contact:
  email: jgldstn@stanford.edu
  organization: Natural Capital Project, Stanford University
  individual_name: Jesse A. Goldstein
  position_name: GIS Analyst
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.2.0
bytes: 2707375
format: tif
uid: sizetimestamp:7d8e93398f5c01eb78d91c869df8beb73475db50a80919d359d7f0723b3bdf26
path: //smb-gdaily.oak.stanford.edu/groups/gdaily/global-dataset-cache/Public_DataHub/natcap-projects/PeoplePlanetProsperity_Country_Data/Colombia/Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_4_dh.tif
scheme: file
type: raster
last_modified: 2025-10-10 21:24:06 UTC
citation: ''
description: Average April reference evapotranspiration depth (1970-2000). Used as
  an input to the InVEST Seasonal Water Yield model.
doi: ''
edition: ''
keywords:
- WATER YIELD
- BASEFLOW
- QUICKFLOW
- RECHARGE
- RUNOFF
lineage: 'Sourced and derived from CGIAR Consortium for Spatial Information Global
  Aridity Index and Potential Evapotranspiration Climate Database v3. Trabucco, A.
  and Zomer, R. (2022): Global Aridity Index and Potential Evapotranspiration (ET0)
  Climate Database v3. figshare. Dataset. https://doi.org/10.6084/m9.figshare.7504448.v4
  .'
placenames:
- COLOMBIA
- SIRAP NORORIENTALES
- ALTO CHICAMOCHA
- TUNJA
- DUITAMA
- SOGAMOSO
purpose: ''
title: ''
url: ''
encoding: utf-8
sources:
- //smb-gdaily.oak.stanford.edu/groups/gdaily/global-dataset-cache/Public_DataHub/natcap-projects/PeoplePlanetProsperity_Country_Data/Colombia/Colombia_3Ps_data_pkg/1_model_inputs/ET0/Col_10km_ET0_4_dh.tif
data_model:
  bands:
  - index: 1
    gdal_type: UInt16
    numpy_type: uint16
    nodata: 65535.0
    description: Average April reference evapotranspiration depth
    title: ''
    units: mm
    gdal_metadata: {}
  pixel_size:
  - 503.25178173436734
  - -503.25178173436734
  raster_size:
    width: 3306
    height: 3969
  gdal_metadata: {}
spatial:
  bounding_box:
    xmin: -246267.00952392817
    ymin: -480240.4044404123
    xmax: 1417483.3808898902
    ymax: 1517165.9172632918
  crs: EPSG:4326
  crs_units: degree
